Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gradle.plugins.signing.signatory
[Groovy] Class SignatorySupport

    java.lang.Object
      org.gradle.plugins.signing.signatory.SignatorySupport

All Implemented Interfaces:
  Signatory

    abstract class SignatorySupport

Method Summary
`byte[]` | `sign(InputStream toSign)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### sign

    byte[] sign(InputStream toSign)

Gradle API 1.10